
/* PAGE – Accueil */

/* Popup */
body.custom-theme-ld #page-container #et-boc .da-overlay {
    background: rgba(0, 0, 0, .5);
    backdrop-filter: saturate(180%) blur(0px);
    -webkit-backdrop-filter: saturate(180%) blur(0px);
}
body.custom-theme-ld #page-container .area-outer-wrap span.da-close-wrap a.da-close {
    width: 30px;
    height: 30px;
    font-family: 'Avenir LT Std';
    font-weight: normal;
    font-style: normal;
    font-size: 34px;
    line-height: 1em;
    color: #000;
    text-shadow: none;
    opacity: 1;
    background: #fff !important;
}
body.custom-theme-ld #page-container .area-outer-wrap span.da-close-wrap a.da-close:hover {
    transform: scale(1);
    background: #fff !important;
    opacity: .5;
}





/* Slider */
body.custom-theme-ld .et_pb_section .et_pb_row .et_pb_column .et_pb_slider .et_pb_slides .et_pb_slide {
    height: 100%;
    aspect-ratio: 4 / 2;
}

/* Newsletter */
body.custom-theme-ld .et_pb_section .et_pb_row .et_pb_column .code_newsletter-home form.sib_signup_form {
    width: auto;
}
body.custom-theme-ld .et_pb_section .et_pb_row .et_pb_column .code_newsletter-home form.sib_signup_form .sib_signup_box_inside_2 {
    display: flex;
    flex-direction: column;
}
/* Adresse e-mail */
body.custom-theme-ld .et_pb_section .et_pb_row .et_pb_column .code_newsletter-home form.sib_signup_form .sib_signup_box_inside_2 label.sib-email-area input {
    max-width: 600px;
    width: 100%;
    height: 44px;
    font-family: 'Avenir LT Std';
    font-weight: normal;
    font-style: normal;
    font-size: 18px;
    line-height: 1.4em;
    letter-spacing: .1px;
    text-decoration: none;
    color: #000;
    background-color: transparent;
    border: 0px;
    border-bottom: 2px solid #e9e9e9;
    border-radius: 0px;
    box-shadow: none;
    outline: none;
    padding-top: 10px;
    padding-bottom: 8px;
    padding-left: 8px;
    padding-right: 8px;
    margin-bottom: 24px;
    transition: all .2s ease;
}
/* Chrome, Firefox, Opera, Safari 10.1+ */
body.custom-theme-ld .et_pb_section .et_pb_row .et_pb_column .code_newsletter-home form.sib_signup_form .sib_signup_box_inside_2 label.sib-email-area input::placeholder {
    font-family: 'Avenir LT Std';
    font-weight: normal;
    font-style: normal;
    color: #666;
    opacity: 1; /* Firefox */
}
/* Internet Explorer 10-11 */
body.custom-theme-ld .et_pb_section .et_pb_row .et_pb_column .code_newsletter-home form.sib_signup_form .sib_signup_box_inside_2 label.sib-email-area input:-ms-input-placeholder {
    color: #666;
}
/* Envoyer */
body.custom-theme-ld .et_pb_section .et_pb_row .et_pb_column .code_newsletter-home form.sib_signup_form .sib_signup_box_inside_2 label.sib-envoyer-area {
    width: fit-content;
    width: -moz-fit-content;
}
body.custom-theme-ld .et_pb_section .et_pb_row .et_pb_column .code_newsletter-home form.sib_signup_form .sib_signup_box_inside_2 label.sib-envoyer-area input {
    font-family: 'Wannaz';
    font-weight: 500;
    font-style: normal;
    font-size: 22px;
    line-height: 1em !important;
    text-decoration: none;
    color: #fff;
    background-color: #000;
    border-radius: 0px;
    border: 0px;
    outline: none;
    cursor: pointer;
    padding-top: 12px !important;
    padding-bottom: 10px !important;
    padding-left: 24px !important;
    padding-right: 24px !important;
    transition: all .2s ease;
}
body.custom-theme-ld form.sib_signup_form .sib_signup_box_inside_2 label.sib-envoyer-area input:hover {
    color: #fff;
    background-color: rgb(0 0 0 / 50%) !important;
}

@media only screen and (max-width: 980px) {

    body.custom-theme-ld .et_pb_section .et_pb_row .et_pb_column .code_newsletter-home form.sib_signup_form .sib_signup_box_inside_2 label.sib-email-area input {
        height: 43px;
        font-size: 17px;
        margin-bottom: 22px;
    }
    /* Envoyer */
    body.custom-theme-ld .et_pb_section .et_pb_row .et_pb_column .code_newsletter-home form.sib_signup_form .sib_signup_box_inside_2 label.sib-envoyer-area input {
        font-size: 21px;
    }
}
@media only screen and (max-width: 767px) {

    body.custom-theme-ld .et_pb_section .et_pb_row .et_pb_column .code_newsletter-home form.sib_signup_form .sib_signup_box_inside_2 label.sib-email-area input {
        height: 42px;
        font-size: 16px;
        margin-bottom: 20px;
    }
    /* Envoyer */
    body.custom-theme-ld .et_pb_section .et_pb_row .et_pb_column .code_newsletter-home form.sib_signup_form .sib_signup_box_inside_2 label.sib-envoyer-area input {
        font-size: 20px;
    }
}

/* Galerie photos */
body.custom-theme-ld .et_pb_section .et_pb_row .et_pb_column .el_masonry_gallery .et_pb_module_inner .el_masonry_gallery_wrapper .el_masonry_gallery_item .el_masonry_gallery_image_wrapper img {
    aspect-ratio: 4 / 3;
    object-fit: cover;
}














/* Pages internes */

body.custom-theme-ld .et_pb_section .et_pb_row.row_columns {
    display: flex;
    flex-wrap: wrap;
    gap: 64px;
}
body.custom-theme-ld .et_pb_section .et_pb_row.row_columns::after {
    display: none !important;
}
body.custom-theme-ld .et_pb_section .et_pb_row.row_columns .et_pb_column {
    width: calc(50% - 32px);
    height: fit-content;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
}

@media only screen and (max-width: 1280px) {

    body.custom-theme-ld .et_pb_section .et_pb_row.row_columns {
        gap: 32px;
    }
    body.custom-theme-ld .et_pb_section .et_pb_row.row_columns .et_pb_column {
        width: calc(50% - 16px);
    }
}
@media only screen and (max-width: 1080px) {

    body.custom-theme-ld .et_pb_section .et_pb_row.row_columns {
        gap: 48px;
    }
    body.custom-theme-ld .et_pb_section .et_pb_row.row_columns .et_pb_column {
        width: 100%
    }
}
@media only screen and (max-width: 980px) {

}















/* PAGE – Shop */

/* Filtres */
body.custom-theme-ld .et_pb_section.section_shop .et_pb_row .et_pb_column .grille-produits-wpgb .wp-grid-builder .wpgb-wrapper .wpgb-main .wpgb-area {
    margin-left: 0px;
    margin-right: 0px;
}
body.custom-theme-ld .et_pb_section.section_shop .et_pb_row .et_pb_column .grille-produits-wpgb .wp-grid-builder .wpgb-wrapper .wpgb-main .wpgb-area .wpgb-facet {
    min-width: 288px;
    width: 288px;
    max-width: 288px;
    padding-left: 0px;
    padding-right: 0px;
}
body.custom-theme-ld .et_pb_section.section_shop .et_pb_row .et_pb_column .grille-produits-wpgb .wp-grid-builder .wpgb-wrapper .wpgb-main .wpgb-area .wpgb-facet fieldset {
    margin-bottom: 64px;
}
body.custom-theme-ld .et_pb_section.section_shop .et_pb_row .et_pb_column .grille-produits-wpgb .wp-grid-builder .wpgb-wrapper .wpgb-main .wpgb-area .wpgb-facet fieldset .wpgb-select-facet label select.wpgb-select {
    min-height: 44px;
    height: 44px;
    max-height: 44px;
    font-family: 'Avenir LT Std';
    font-weight: 500;
    font-style: normal;
    font-size: 18px;
    line-height: 1em;
    color: #000;
    background: #f5f5f5;
    border: 0px;
    border-radius: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 16px;
    padding-right: 55px;
}
body.custom-theme-ld .et_pb_section.section_shop .et_pb_row .et_pb_column .grille-produits-wpgb .wp-grid-builder .wpgb-wrapper .wpgb-main .wpgb-area .wpgb-facet fieldset .wpgb-select-facet label span.wpgb-select-controls {
    color: #000;
}

/* Grille */
body.custom-theme-ld .et_pb_section.section_shop .et_pb_row .et_pb_column .grille-produits-wpgb .wp-grid-builder .wpgb-wrapper .wpgb-main .wpgb-layout .wpgb-viewport .wpgb-masonry article.wpgb-card {
    padding-left: 16px;
    padding-right: 16px;
    padding-bottom: 64px;
}
body.custom-theme-ld .et_pb_section.section_shop .et_pb_row .et_pb_column .grille-produits-wpgb .wp-grid-builder .wpgb-wrapper .wpgb-main .wpgb-layout .wpgb-viewport .wpgb-masonry article.wpgb-card .wpgb-card-wrapper:hover .wpgb-card-inner .wpgb-card-media .wpgb-card-media-thumbnail {
    opacity: .8;
}
body.custom-theme-ld .et_pb_section.section_shop .et_pb_row .et_pb_column .grille-produits-wpgb .wp-grid-builder .wpgb-wrapper .wpgb-main .wpgb-layout .wpgb-viewport .wpgb-masonry article.wpgb-card .wpgb-card-wrapper:hover .wpgb-card-inner .wpgb-card-content .wpgb-card-body h2.titre-produit {
    opacity: .5;
}
body.custom-theme-ld .et_pb_section.section_shop .et_pb_row .et_pb_column .grille-produits-wpgb .wp-grid-builder .wpgb-wrapper .wpgb-main .wpgb-layout .wpgb-viewport .wpgb-masonry article.wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-media .wpgb-card-media-thumbnail {
    opacity: 1;
    transition: all .2s ease;
}
body.custom-theme-ld .et_pb_section.section_shop .et_pb_row .et_pb_column .grille-produits-wpgb .wp-grid-builder .wpgb-wrapper .wpgb-main .wpgb-layout .wpgb-viewport .wpgb-masonry article.wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-media .wpgb-card-media-content .wpgb-card-media-content-top {
    position: absolute;
    top: -16px;
    left: -16px;
    right: auto;
    z-index: 1;
    width: 64px;
}
body.custom-theme-ld .et_pb_section.section_shop .et_pb_row .et_pb_column .grille-produits-wpgb .wp-grid-builder .wpgb-wrapper .wpgb-main .wpgb-layout .wpgb-viewport .wpgb-masonry article.wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-media .wpgb-card-media-content .wpgb-card-media-content-top .badge-produit {
    display: inline-flex;
}
body.custom-theme-ld .et_pb_section.section_shop .et_pb_row .et_pb_column .grille-produits-wpgb .wp-grid-builder .wpgb-wrapper .wpgb-main .wpgb-layout .wpgb-viewport .wpgb-masonry article.wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-media .wpgb-card-media-content .wpgb-card-media-content-top .badge-produit img {
    width: 100%;
    height: auto;
}
body.custom-theme-ld .et_pb_section.section_shop .et_pb_row .et_pb_column .grille-produits-wpgb .wp-grid-builder .wpgb-wrapper .wpgb-main .wpgb-layout .wpgb-viewport .wpgb-masonry article.wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content {
    padding-top: 16px;
}
body.custom-theme-ld .et_pb_section.section_shop .et_pb_row .et_pb_column .grille-produits-wpgb .wp-grid-builder .wpgb-wrapper .wpgb-main .wpgb-layout .wpgb-viewport .wpgb-masonry article.wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content .wpgb-card-body {
    text-align: center;
    background: #f5f5f5;
    padding-top: 16px;
    padding-bottom: 12px;
    padding-left: 16px;
    padding-right: 16px;
}
body.custom-theme-ld .et_pb_section.section_shop .et_pb_row .et_pb_column .grille-produits-wpgb .wp-grid-builder .wpgb-wrapper .wpgb-main .wpgb-layout .wpgb-viewport .wpgb-masonry article.wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content .wpgb-card-body h2.titre-produit {
    font-family: 'Wannaz', Arial, sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 22px;
    line-height: 1.1em;
    color: #000;
    padding-bottom: 5px !important;
    transition: all .2s ease;
}
body.custom-theme-ld .et_pb_section.section_shop .et_pb_row .et_pb_column .grille-produits-wpgb .wp-grid-builder .wpgb-wrapper .wpgb-main .wpgb-layout .wpgb-viewport .wpgb-masonry article.wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content .wpgb-card-body .categorie-produit {
    pointer-events: none;
    cursor: text !important;
    font-size: 15px;
    margin-bottom: 8px;
}
body.custom-theme-ld .et_pb_section.section_shop .et_pb_row .et_pb_column .grille-produits-wpgb .wp-grid-builder .wpgb-wrapper .wpgb-main .wpgb-layout .wpgb-viewport .wpgb-masonry article.wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content .wpgb-card-body .categorie-produit span {
    color: #000;
}
body.custom-theme-ld .et_pb_section.section_shop .et_pb_row .et_pb_column .grille-produits-wpgb .wp-grid-builder .wpgb-wrapper .wpgb-main .wpgb-layout .wpgb-viewport .wpgb-masonry article.wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content .wpgb-card-body .price {
    font-family: 'Avenir LT Std';
    font-weight: 500;
    font-style: normal;
    font-size: 18px;
    line-height: 1.4em;
    color: #000;
}
body.custom-theme-ld .et_pb_section.section_shop .et_pb_row .et_pb_column .grille-produits-wpgb .wp-grid-builder .wpgb-wrapper .wpgb-main .wpgb-layout .wpgb-viewport .wpgb-masonry article.wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content .wpgb-card-body .price del {
    color: #aaa;
    margin-right: 4px;
}
body.custom-theme-ld .et_pb_section.section_shop .et_pb_row .et_pb_column .grille-produits-wpgb .wp-grid-builder .wpgb-wrapper .wpgb-main .wpgb-layout .wpgb-viewport .wpgb-masonry article.wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content .wpgb-card-body .price del span {
    font-size: 18px;
    color: #aaa;
}

@media only screen and (max-width: 980px) {

    /* Filtres */
    body.custom-theme-ld .et_pb_section.section_shop .et_pb_row .et_pb_column .grille-produits-wpgb .wp-grid-builder .wpgb-wrapper .wpgb-main .wpgb-area .wpgb-facet fieldset {
        margin-bottom: 56px;
    }
    body.custom-theme-ld .et_pb_section.section_shop .et_pb_row .et_pb_column .grille-produits-wpgb .wp-grid-builder .wpgb-wrapper .wpgb-main .wpgb-area .wpgb-facet fieldset .wpgb-select-facet label select.wpgb-select {
        min-height: 43px;
        height: 43px;
        max-height: 43px;
        font-size: 17px;
    }

    /* Grille */
    body.custom-theme-ld .et_pb_section.section_shop .et_pb_row .et_pb_column .grille-produits-wpgb .wp-grid-builder .wpgb-wrapper .wpgb-main .wpgb-layout .wpgb-viewport .wpgb-masonry article.wpgb-card {
        padding-left: 12px;
        padding-right: 12px;
        padding-bottom: 56px;
    }
    body.custom-theme-ld .et_pb_section.section_shop .et_pb_row .et_pb_column .grille-produits-wpgb .wp-grid-builder .wpgb-wrapper .wpgb-main .wpgb-layout .wpgb-viewport .wpgb-masonry article.wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-media .wpgb-card-media-content .wpgb-card-media-content-top {
        top: -14px;
        left: -14px;
        width: 56px;
    }
    body.custom-theme-ld .et_pb_section.section_shop .et_pb_row .et_pb_column .grille-produits-wpgb .wp-grid-builder .wpgb-wrapper .wpgb-main .wpgb-layout .wpgb-viewport .wpgb-masonry article.wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content .wpgb-card-body {
        padding-left: 12px;
        padding-right: 12px;
    }
    body.custom-theme-ld .et_pb_section.section_shop .et_pb_row .et_pb_column .grille-produits-wpgb .wp-grid-builder .wpgb-wrapper .wpgb-main .wpgb-layout .wpgb-viewport .wpgb-masonry article.wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content .wpgb-card-body h2.titre-produit {
        font-size: 21px;
    }
    body.custom-theme-ld .et_pb_section.section_shop .et_pb_row .et_pb_column .grille-produits-wpgb .wp-grid-builder .wpgb-wrapper .wpgb-main .wpgb-layout .wpgb-viewport .wpgb-masonry article.wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content .wpgb-card-body .categorie-produit {
        font-size: 14px;
    }
    body.custom-theme-ld .et_pb_section.section_shop .et_pb_row .et_pb_column .grille-produits-wpgb .wp-grid-builder .wpgb-wrapper .wpgb-main .wpgb-layout .wpgb-viewport .wpgb-masonry article.wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content .wpgb-card-body .price {
        font-size: 17px;
    }
    body.custom-theme-ld .et_pb_section.section_shop .et_pb_row .et_pb_column .grille-produits-wpgb .wp-grid-builder .wpgb-wrapper .wpgb-main .wpgb-layout .wpgb-viewport .wpgb-masonry article.wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content .wpgb-card-body .price del span {
        font-size: 17px;
    }
}
@media only screen and (max-width: 767px) {
    
    /* Filtres */
    body.custom-theme-ld .et_pb_section.section_shop .et_pb_row .et_pb_column .grille-produits-wpgb .wp-grid-builder .wpgb-wrapper .wpgb-main .wpgb-area .wpgb-facet fieldset {
        margin-bottom: 48px;
    }
    body.custom-theme-ld .et_pb_section.section_shop .et_pb_row .et_pb_column .grille-produits-wpgb .wp-grid-builder .wpgb-wrapper .wpgb-main .wpgb-area .wpgb-facet fieldset .wpgb-select-facet label select.wpgb-select {
        min-height: 42px;
        height: 42px;
        max-height: 42px;
        font-size: 16px;
    }

    /* Grille */
    body.custom-theme-ld .et_pb_section.section_shop .et_pb_row .et_pb_column .grille-produits-wpgb .wp-grid-builder .wpgb-wrapper .wpgb-main .wpgb-layout .wpgb-viewport .wpgb-masonry article.wpgb-card {
        padding-bottom: 48px;
    }
    body.custom-theme-ld .et_pb_section.section_shop .et_pb_row .et_pb_column .grille-produits-wpgb .wp-grid-builder .wpgb-wrapper .wpgb-main .wpgb-layout .wpgb-viewport .wpgb-masonry article.wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-media .wpgb-card-media-content .wpgb-card-media-content-top {
        top: -12px;
        left: -12px;
        width: 48px;
    }
    body.custom-theme-ld .et_pb_section.section_shop .et_pb_row .et_pb_column .grille-produits-wpgb .wp-grid-builder .wpgb-wrapper .wpgb-main .wpgb-layout .wpgb-viewport .wpgb-masonry article.wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content .wpgb-card-body h2.titre-produit {
        font-size: 20px;
    }
    body.custom-theme-ld .et_pb_section.section_shop .et_pb_row .et_pb_column .grille-produits-wpgb .wp-grid-builder .wpgb-wrapper .wpgb-main .wpgb-layout .wpgb-viewport .wpgb-masonry article.wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content .wpgb-card-body .categorie-produit {
        font-size: 13px;
    }
    body.custom-theme-ld .et_pb_section.section_shop .et_pb_row .et_pb_column .grille-produits-wpgb .wp-grid-builder .wpgb-wrapper .wpgb-main .wpgb-layout .wpgb-viewport .wpgb-masonry article.wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content .wpgb-card-body .price {
        font-size: 16px;
    }
    body.custom-theme-ld .et_pb_section.section_shop .et_pb_row .et_pb_column .grille-produits-wpgb .wp-grid-builder .wpgb-wrapper .wpgb-main .wpgb-layout .wpgb-viewport .wpgb-masonry article.wpgb-card .wpgb-card-wrapper .wpgb-card-inner .wpgb-card-content .wpgb-card-body .price del span {
        font-size: 16px;
    }
}



















/* PAGE – Contact */

body.custom-theme-ld .et_pb_section.section_maps .et_pb_row .et_pb_column .et_pb_code .et_pb_code_inner iframe {
    width: 100%;
}











